Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587889 - applet java
applet java
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 08:35 EDT by MERCIER Jonathan
Modified: 2010-08-18 07:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 07:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MERCIER Jonathan 2010-05-01 08:35:10 EDT
hello, i hava a problem with applet java and firefox 3.6. With <applet> this works and with <embed> do not work. Maybe is my own configuration but in other computer (with an old ubuntu and firefox 3.0) this works with <applet> and <embed >

i use java server ppage so when i use <jsp:plugins> this is trnalate in html by <embed>

thanks for any help on this bug
Comment 1 MERCIER Jonathan 2010-05-07 19:28:41 EDT
i had pop up error:
http://pix.toile-libre.org/upload/img/1273274869.png
Comment 2 MERCIER Jonathan 2010-05-07 19:32:04 EDT
add*
sorry too tired :)

Note You need to log in before you can comment on or make changes to this bug.